Uploaded image for project: 'Qpid'
  1. Qpid
  2. QPID-5638

Please update the C++ qpid readme to mention library requirements for authentication

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Open
    • Priority: Trivial
    • Resolution: Unresolved
    • Affects Version/s: 0.26
    • Fix Version/s: None
    • Labels:
      None

      Description

      Hi,

      One of our mutual customers had difficulties setting up authentication to work with the ActiveMQ broker. In the end we learned that we needed to install the following packages before we built the c++ messaging api: cyrus-sasl cyrus-sasl-devel

      would it be possible to add this to your README?
      http://svn.apache.org/repos/asf/qpid/branches/0.26/qpid/cpp/examples/README.txt

      It may save some time in the future for others.

        Attachments

          Activity

            People

            • Assignee:
              jross Justin Ross
              Reporter:
              sjavurek Susan Javurek
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated: